[arch-dev-public] Fwd: Nvidia drivers needed a new branch

Aaron Griffin aaronmgriffin at gmail.com
Wed Oct 8 15:50:41 EDT 2008

On Wed, Oct 8, 2008 at 1:40 PM, Thayer Williams <thayer at archlinux.org> wrote:
> On Oct 08, 2008 at 11:09 AM, Tobias Powalowski <t.powa at gmx.de> wrote:
>> I think that new branch of nvidia driver is needed for the nvidia 5 FX
>> series users.
>> I don't know if someone already report problem to you. In this case i'm
>> sorry for disturb!
> Just fell prey to this also. Thanks for the head's up.

Damnit nvidia! Just how many packages do you expect us to have?

We currently have... what? 3 different packages? Now we need 4. *sigh*

More information about the arch-dev-public mailing list